Bug 270423 - make load from file the same aspect as the other avatar containing boxes
Summary: make load from file the same aspect as the other avatar containing boxes
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: contactlist (show other bugs)
Version: git-latest
Platform: openSUSE RPMs Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-08 10:38 UTC by Alin M Elena
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alin M Elena 2011-04-08 10:38:08 UTC
Version:           git-latest (using Devel) 
OS:                Linux

make load from file the same aspect as the other avatar containing boxes

Reproducible: Didn't try




OS: Linux (x86_64) release 2.6.38-27-desktop
Compiler: gcc
Comment 1 Martin Klapetek 2011-04-10 13:53:57 UTC
Git commit 60d575c986c24ef8b2b2307edf86bc8fc4c0f0b2 by Martin Klapetek.
Committed on 10/04/2011 at 13:56.
Pushed by mklapetek into branch 'master'.

Make the "Load from file..." menu item look the same as the other entries.
Reviewed by: David Edmundson
REVIEW: 101077
BUG: 270423

M  +17   -1    main-widget.cpp     

http://commits.kde.org/telepathy-contact-list/60d575c986c24ef8b2b2307edf86bc8fc4c0f0b2